body, td, p, input, button, textarea, select, .c1 {
	font-family: Malgun Gothic,gulim,tahoma;
	font-size: 9pt;
	line-height: 150%;
}

form { margin:0px; }

img {border:0px;}

a:link, a:visited, a:active { text-decoration:none; color:#555; }
a:hover { text-decoration:none; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#555; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }


/*색상*/

.gray_s {color:#828282; font-size:8pt; font-family:돋음;}
.gray_1 {color:#898989; font-size:9pt; font-family:굴림; letter-spacing:-1;}
.sky {color:#2A7FD8; font-size:9pt; font-family:굴림;}
.blue {color:#0082b4; font-size:9pt; font-family:굴림;}
.blue_b {color:#0082b4; font-size:9pt; font-family:굴림;font-weight:bold}
.black_s {color:#666666; font-size:8pt; font-family:돋음; letter-spacing:-1;}
.black_w {color:#ffffff; font-size:8pt; font-family:돋음; letter-spacing:-1;}
.black_1 {color:#222222; font-size:9pt; font-family:굴림; letter-spacing:-1;}
.black_b {color:#333333; font-size:9pt; font-family:굴림;font-weight:bold}
.red_b {color:#D5172D; font-size:9pt; font-family:굴림;font-weight:bold}
.red_s {color:#AB0D0D; font-size:8pt; font-family:돋음;font-weight:bold}
.oran {color:#f7941d; font-size:9pt; font-family:굴림;}
.oran_b {color:#f7941d; font-size:9pt; font-family:굴림;font-weight:bold}
.oran_s {color:#f7941d; font-size:8pt; font-family:돋음;font-weight:bold}
.white {color:#ffffff; font-size:9pt; font-family:굴림;}
.white_b {color:#ffffff; font-size:9pt; font-family:굴림;font-weight:bold}
.white_s {color:#ffffff; font-size:8pt; font-family:돋음;letter-spacing:-1;}
.green_b {color:#3B98B9; font-size:9pt; font-family:굴림;font-weight:bold}
.left_title {color:#BF5F30; font-size:9pt; font-family:굴림;font-weight:bold; letter-spacing:-1;}
.board_title {color:#886E52; font-size:8pt; font-family:돋음;letter-spacing:-1;}
.num{font-family:굴림; FONT-SIZE: 8pt;color:5C5C5C; }


/*링크*/

.brown
{font-family:굴림;FONT-SIZE: 9pt; color:#8A5D4D;}
a.brown:link    {color:#8A5D4D; font-size:9pt; font-family:굴림,Tahoma; text-decoration:none;}
a.brown:visited {color:#8A5D4D; font-size:9pt; font-family:굴림,Tahoma; text-decoration:none;} 
a.brown:hover   {color:#8A5D4D; font-size:9pt; font-family:굴림,Tahoma; text-decoration:none;}

.l_gray_s
{font-family:굴림;FONT-SIZE: 8pt; color:#949494;}
a.l_gray_s:link    {color:#949494; font-size:8pt; font-family:굴림,Tahoma; text-decoration:none; letter-spacing:-1;}
a.l_gray_s:visited {color:#949494; font-size:8pt; font-family:굴림,Tahoma; text-decoration:none; letter-spacing:-1;} 
a.l_gray_s:hover   {color:#949494; font-size:8pt; font-family:굴림,Tahoma; text-decoration:none; letter-spacing:-1;}

.l_blue
{font-family:굴림;FONT-SIZE: 9pt; color:#2C52BF;}
a.l_blue:link    {color:#2C52BF; font-size:9pt; font-family:굴림,Tahoma; text-decoration:none;}
a.l_blue:visited {color:#2C52BF; font-size:9pt; font-family:굴림,Tahoma; text-decoration:none;} 
a.l_blue:hover   {color:#2C52BF; font-size:9pt; font-family:굴림,Tahoma; text-decoration:none;}


/*테이블*/
.lin1 {	border-bottom: 1px solid #7bcae9;border-top: 2px double #7bcae9;border-right: 1px solid #7bcae9;border-left: 1px solid #7bcae9;padding:7px 0 7px 0;} 
.lin2 { border-bottom:1px solid #7bcae9; border-top:2px double #7bcae9;border-right:1px solid #7bcae9;padding:7px 0 7px 0; } 
.lin3 { border-bottom:1px solid #7bcae9; border-right:1px solid #7bcae9;border-left:1px solid #7bcae9;padding:7px 0 7px 0; } 
.lin4  {border-bottom:1px solid #7bcae9;border-right: 1px solid #7bcae9;padding:7px 0 7px 0;} 
.lin5 { border-top:1px solid #7bcae9; border-right:1px solid #7bcae9;border-left:1px solid #7bcae9;padding:8px 0 8px 0; font-weight:bold } 

.lin11 { background-color:#F0F8FF;border-bottom: 1px solid #7bcae9;border-top: 2px double #7bcae9;border-right: 1px solid #7bcae9;border-left: 1px solid #7bcae9;padding:7px 0 7px 0;} 
.lin12 { background-color:#F0F8FF;border-bottom:1px solid #7bcae9; border-top:2px double #7bcae9;border-right:1px solid #7bcae9;padding:7px 0 7px 0; } 


.p_lin1 {  background-color: #fff;padding-left:20px; height:35px;border-bottom:1px solid #ddd; border-top:2px double #DC011D; border-right:1px solid #ddd;  } 
.p_lin2 {  background-color: #fff;padding-left:20px; height:35px;border-bottom:1px solid #ddd; border-top:2px double #000;  } 
.p_lin3 {  background-color: #fff;padding-left:20px; height:35px;border-bottom:1px solid #ddd; border-right:1px solid #ddd;  } 
.p_lin4 {  background-color: #fff;padding-left:20px; height:35px;border-bottom:1px solid #ddd;  } 
.p_lin3b {  background-color: #fff;padding-left:20px; height:35px;border-bottom:1px solid  #DC011D; border-right:1px solid #ddd;  } 
.p_lin4b {  background-color: #fff;padding-left:20px; height:35px;border-bottom:1px solid  #000;  } 


.text_bold {color: #000;text-decoration: underline;}

.line_box { border:1px solid #7bcae9;padding:5px;}

/*로그인*/
.login_text           { font-size:11px;font-family:돋움,Dotum,sans-serif; color:a1a1a1;letter-spacing:-1px;line-height:150%; } /*글자*/
.login_text span      { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; }  /*라인*/
.login_text a:link    { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; }
.login_text a:visited { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; }
.login_text a:active  { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; }
.login_text a:hover   { font-size:11px;font-family:돋움,Dotum,sans-serif; color:111111;letter-spacing:-1px;line-height:150%; }

.join_text           { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; } /*글자*/
.join_text span      { font-size:11px;font-family:돋움,Dotum,sans-serif; color:999999;letter-spacing:-1px;line-height:150%; }  /*라인*/
.join_text a:link    { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; }
.join_text a:visited { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; }
.join_text a:active  { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; }
.join_text a:hover   { font-size:11px;font-family:돋움,Dotum,sans-serif; color:111111;letter-spacing:-1px;line-height:150%; }

.m_title      { font-size:12px;font-family:굴림,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; border-bottom:1px dashed #e3e3e3; padding:5px 5px 5px 0px; height:22px; padding-top:8px;}
.m_title1      { font-size:12px;font-family:굴림,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%;  padding:5px 5px 5px 0px; height:30px; }
.m_padding    { font-size:12px;font-family:굴림,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; border-bottom:1px dashed #e3e3e3; padding:5px 5px 5px 0px; height:22px; padding-top:8px;}
.m_padding1    { font-size:12px;font-family:굴림,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; padding:5px 5px 5px 0px; height:30px; }
.m_padding2   { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; border-bottom:1px dashed #e3e3e3; padding:5px 5px 5px 0px; height:30px; }
.m_padding3   { font-size:11px;font-family:돋움,Dotum,sans-serif; color:555555;letter-spacing:-1px;line-height:150%; border-bottom:1px dashed #e3e3e3; padding:5px 5px 5px 0px; height:30px; }

.m_ip { border:1px solid #cacaca;height:20px;color:333333; }


/* 수정하지 마시오
#wrapper{width:100%;}
#header_top{width:1024px;height:95px;}

#header_top .logo{width:219px;height:115px;float:left;}
#header_top .top_section_t{width:805px;padding-top:10px;height:50px;float:right;}
#header_top .top_section1{width:590;height:25px;float:right;}
#header_top .top_section2{width:173px;height:25px;padding-left:20px;background-image:url('/images/search.jpg');background-repeat:repeat-y;float:right;}
#header_top .top_section3{width:805px;height:35px;background-color:#2576b4;float:right;z-index:99;}
#top_menu_area {width:745px;height:35px;color:#2576b4;z-index:99;}
#menu_gap {width:805px;height:25px;float:right;background-image:url('/images/mn_bg.jpg');}


#main_visual {width:1024px;height:315px;background-image:url('/images/m_visu_bg.jpg');float:center;vertical-align:bottom;} 
 

#main_content {width:1024px;height:100%;float:center;vertical-align:top;} 

#main_content .m_bg1 {
	width:30px;float:left;height:330px;
	background-image: url('/images/m_visu_bg_01.jpg');
	background-repeat: no-repeat;
}
#main_content .m_bg2 {
	width:962px;float:left;height:330px;padding-top:30px;
	background-image: url('/images/m_visu_bg_02.jpg');
	background-repeat: repeat-x;
}
#main_content .m_bg3 {
	width:32px;float:left;height:330px;
	background-image: url('/images/m_visu_bg_03.jpg');
	background-repeat: no-repeat;
}


#sub_visual {width:1024px;height:215px;background-image:url('/images/s_visu_f_bg.jpg');float:center;z-index:1;} 

#sub_content {width:1024px;height:100%;float:center;vertical-align:top;} 

#sub_content .s_bg1 {
	width:219px;float:left;vertical-align:top;padding-top:30px;padding-bottom:20px;
	background-image: url('/images/s_visu_bg_01.jpg');
	background-repeat: no-repeat;
}

#sub_content .s_bg1 .left_menu {width:155px;float:left;padding-left:20px;}

#sub_content .s_bg1 .left_menu ul li {list-style:none;width:155px;height:32px;}

#sub_content .s_bg2 {
	width:31px;float:left;vertical-align:top;height:450px;
	background-image: url('/images/s_visu_bg_02.jpg');
	background-repeat: no-repeat;
}

#sub_content .s_bg3 {
	width:670px;float:left;vertical-align:top;height:100%;
	background-image: url('/images/s_visu_bg_03.jpg');
	background-repeat: repeat-x;
}
#sub_content .s_bg4 {
	width:30px;float:left;vertical-align:top;height:450px;
	background-image: url('/images/s_visu_bg_04.jpg');
	background-repeat: no-repeat;
}
#sub_content .s_bg5 {
	width:74px;float:left;vertical-align:top;padding-top:35px;height:100%;
	background-image: url('/images/s_visu_bg_05.jpg');
	background-repeat: no-repeat;
}

#right_banner {position:absolute;top:360px}

#sub_content .left_top {width:155px;float:left;padding-left:20px;}
#sub_content .s_bg3 .navi_top {width:300px;height:30px;float:right;padding-right:0px;padding-top:10px;text-align:right;}
#cont_title {width:670px;height:50px;text-align:left;padding-top:0px;}

#sub_main_content{width:680px;height:100%;text-align:center;float:center;padding-top:20px;vertical-align:top;display:inline-block;}


#tail_bottom {width:1024px;height:32px;background-image:url('/images/copy_01.jpg');}
#tail_bottom .left_link{width:355px;height:32px;float:left;padding-left:30px;padding-top:7px;}
#tail_bottom .right_link{height:32px;float:right;padding-right:30px;padding-top:4px;text-align:right;}
#tail_copy {width:1024px;height:53px;float:center;}   */
